{
    "navigationBarTitleText": "个人信息",
    "usingComponents": {
        "van-cell-group": "@vant/weapp/cell-group/index",
        "van-field": "@vant/weapp/field/index",
        "Yl_Upload": "/components/Yl_Upload/index",
        "My_form": "/components/My_form/index"
    }
}